# CyberSource.Upv1capturecontextsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Upv1capturecontextsOrderInformationAmountDetails**](Upv1capturecontextsOrderInformationAmountDetails.md) |  | [optional] 
**billTo** | [**Upv1capturecontextsOrderInformationBillTo**](Upv1capturecontextsOrderInformationBillTo.md) |  | [optional] 
**shipTo** | [**Upv1capturecontextsOrderInformationShipTo**](Upv1capturecontextsOrderInformationShipTo.md) |  | [optional] 


